@charset "utf-8";

.caption {
    background-color: #ECF5FC;
    padding: 4rem 6rem;
    border-radius: 2rem;
    position: relative;
    text-align: center;
}

.caption p {
    /* width: 73%; */
    font-size: 26px;
    line-height: 1.6;
    color: #444;
}

.caption p span {
    color: var(--color-main);
    font-weight: 700
}

.sub_con h5 {
    font-size: 30px;
    margin-bottom: 3rem;
}

.rights-sec {}

.rights-wrap {
    display: flex;
    gap: 6rem;
    border-radius: 1rem;
    align-items: center;
    margin-top: 4rem;
    justify-content: center;
}

.rights-wrap .img {
    width: 26%;
}

.rights-wrap .img img {
    width: 100%;
    text-align: center
}

.rights-rist {
    width: 50%;
    background-color: #fff;
    padding-left: 3rem;
    border-radius: 1rem;
}

.rights-rist li {
    font-size: 22px;
    display: flex;
    align-items: center;
}

.rights-rist li+li {
    margin-top: 1rem
}

.rights-rist li span {
    margin-right: 1rem;
    color: var(--color-main);
    font-size: 26px;
}

.organ-list {
    display: flex;
    justify-content: space-between;
    text-align: center;
    gap: 3rem;
}

.organ-list li {
    border: 1px solid #ddd;
    width: 100%;
    padding: 2rem;
    border-radius: 1rem;
    background-color: #f7f7f7;
}

.organ-list li span {
    color: var(--color-main);
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}

.organ-list li p {
    font-weight: 600
}

/* PC */
@media only screen and (min-width:1024px) and (max-width: 1500px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .caption {
        padding: 3rem
    }

    .caption p {
        width: 62%;
        font-size: 24px;
        word-break: keep-all;
    }

    .caption p br {
        display: none;
    }

    .rights-wrap {
        flex-wrap: wrap;
        gap: 2rem;
        padding: 2rem
    }

    .rights-wrap .img {
        width: 50%;
    }

    .rights-rist {
        width: 100%;
        padding: 2rem;
    }

    .organ-list {
        flex-wrap: wrap;
        gap: 2rem 2%
    }

    .organ-list li {
        width: 48%;
        padding: 2rem
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .caption {
        padding: 2rem;
    }

    .caption p {
        width: 100%;
        font-size: 20px
    }

    .rights-wrap .img {
        width: 90%;
    }

    .rights-wrap {
        padding: 0;
    }

    .rights-rist {
        padding: 0;
    }

    .rights-rist li {
        font-size: 16px;
        display: flex;
        align-items: flex-start;
    }

    .rights-rist li+li {
        margin-top: .5rem
    }

    .rights-rist li span {
        font-size: 18px;
        margin-right: .5rem;
        margin-top: 3px;
    }

    .organ-list {
        gap: 1rem
    }

    .organ-list li {
        width: 100%;
        padding: 1rem
    }
}